@echo off

REM set the tmp directory outside and parallel to the ZBNF directory to prevent additional content in ZBNF/.
set TMP_ZBNFJAX=%CD%\..\..\..\..\tmp_docugen

REM The setZBNFJAX_HOME.bat should be installed in a user's PATH and adapted. SAXON-xslt, Jdom and a JAVA-JRE are necessary!
call setZBNFJAX_HOME.bat

call %ZBNFJAX_HOME%\batch\cmdDocuGctr.bat _textfiles.docugen.sh
exit /B
